@charset "UTF-8";
/* CSS Document */ 

/*--------------------------------------------------
    einq index
	Last-updated: 2010-06-25
==================================================*/ 
body.home div.box {
	background: url(../img/bg_einq_01.gif) repeat-y;
	width: 941px;  
	margin: 0 auto;
	padding: 0 0 145px 0;
	overflow: hidden; 
}

body.home div.box dl {
	float: left;
	display: inline;
	margin: 10px 0 105px 17px;
	_margin: 0 0 105px 17px;
	*margin: 0 0 105px 17px;
	overflow: hidden; 
}

body.home div.box dl dd {
	margin-right: 8px;
	float: left; 
}

body.home div.box dl dd A {
	color: #737373;  
}

body.home div.box dl dd A:hover { 
	color: #0099ff; 
}  


body.home div.box dl dd.dd01 {
	color: #0A55A3;
} 

body.home div.box div.inner {
	width: 668px;
	margin: 0 auto; 
	padding: 85px 4px 93px 0;
	border-top: 1px dashed #737373;
	border-bottom: 1px dashed #737373;
	overflow: hidden;
} 

body.home div.box div.inner dl {
	width: 400px;
	float: left;
	display: inline;
	text-align: left;
	margin: 0;
	padding: 0;
	overflow: hidden; 
}

body.home div.box div.inner dl dt {
	width: 400px;
	font-size: 20px;
	font-weight: bold;
	color: #737373; 
	padding: 0 0 10px 0; 
}

body.home div.box div.inner dl dd {
	width: 400px;
	clear: both;
	color: #737373;
	font-size: 12px;
	line-height: 25px;
} 

body.home div#footer {
	background: url(../img/img_einq_02.gif) 0 0 no-repeat; 
	padding: 30px 0 0 0;
}

/*-----------------------------------------------------------*/ 